RubyGems Navigation menu

jekyll-include-cache 0.2.1

A Jekyll plugin to cache the rendering of Liquid includes

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - October 08, 2020 (5.5 KB)
  2. 0.2.0 - March 21, 2019 (5.0 KB)
  3. 0.1.0 - December 19, 2016 (5.0 KB)

Runtime 依赖 (1):

jekyll >= 3.7, < 5.0

Development 依赖 (3):

rspec ~> 3.5
rubocop ~> 0.51

业主:

推送:

作者:

  • Ben Balter

SHA 256 校验和:

c7d4b9e551732a27442cb2ce853ba36a2f69c66603694b8c1184c99ab1a1a205

下载总量 2,657,218

这个版本 2,298,090

许可:

MIT

需要的 Ruby 版本: >= 0

链接: